/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE6 Hacks Stylesheet.
*/
#Sidebar ul#Menu2 li a {
	width: 160px !important;
}

#Sidebar {
	width: 160px !important;
}



.typography img.leftAlone {
	float: left;
	margin-right: 0% !important;
	padding: 0px 0px 10px 0px;
}


.typography .short {
	width: 715px !important;
	padding: 10px 0 0 15px !important;
	font-weight: bolder !important;
}

.tab-padding {
	padding: 5px 5px 5px 15px !important;
}


.typography {
		
}

.typography h1, .typography h2 {
	width: 278px !important;
	padding: 10px 0px 0px 10px !important;
	font-weight: bold !important;
}

/*

label {
	margin-bottom: -10px;
}

.tab-container {
	width: 273px !important;
	vertical-align: top !important;
}




div.tab .field {
	clear: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
	div.tab .field label {
		margin: 0 !important;
	}

input.action {
	padding: 2px !important;
}
#Sidebar input.action {
	width: 50px;
	margin-top: -27px;
}
#Sidebar .middleColumn {
	width: 112px;
}
span.middleColumn {
	display: inline-block;
}


html body #SearchForm_SearchForm {
	width: 240px;
	margin-top: -5px;
}
html body #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: right;
	margin-top: -25px;
}*/